using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.memberdataasync.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.memberdataasync.session
{
	[TestFixture]
	public class MidwifeIntegrationTest : AbstractAsyncIntegrationTest
	{
		public MidwifeIntegrationTest() : base("37-SAG-ENEH", "38-SAG-ENxS", "39-SAG-CNCH", "40-SAG-CNxS") {/* ... */}
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persmidwife");
        	props.put("session.username", "maxime");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
	}
}
